Tietoja Apple-tuki 2.4:n iOS-version turvallisuussisällöstä

Tässä asiakirjassa kerrotaan Apple-tuki 2.4:n iOS-version turvallisuussisällöstä.

Tietoja Applen suojauspäivityksistä

Suojellakseen asiakkaitaan Apple ei paljasta tietoturvaongelmia eikä anna niistä tietoja tai vahvista niitä, ennen kuin täydellinen tutkinta on tehty ja tarpeelliset korjauspäivitykset tai uudet versiot ovat saatavilla. Viimeisimmät julkaisut on listattu Applen suojauspäivitykset -sivulla.

Lisätietoja turvallisuudesta saat Applen tuoteturvallisuus -sivulta. Voit salata Applen kanssa käydyt keskustelut käyttämällä Applen tuoteturvallisuuden PGP-avainta.

Apple käyttää CVE-ID-tunnuksia mahdollisuuksien mukaan viittaamaan lisätietoihin haavoittuvuuksista.

Apple-tuki 2.4:n iOS-versio

Julkaistu 17.9.2018

Analyysi

Saatavuus: iOS 11.0 ja uudemmat

Vaikutus: Etuoikeutetussa verkkoasemassa ollut hyökkääjä saattoi saada haltuunsa Applelle lähetettyjä analyysitietoja.

Kuvaus: Analyysitiedot lähetettiin käyttäen HTTP:tä, ei HTTPS:ää. Ongelma on ratkaistu lähettämällä analyysitiedot käyttäen HTTPS:ää.

CVE-2018-4397: Yiğit Can YILMAZ (@yilmazcanyigit)

Tiedot tuotteista, jotka eivät ole Applen valmistamia, sekä tiedot itsenäisistä verkkosivustoista, jotka eivät ole Applen hallinnoimia tai testaamia, eivät sisällä suosituksia. Apple ei vastaa muiden valmistajien verkkosivustojen tai tuotteiden valikoimasta, toimivuudesta tai käytöstä. Apple ei takaa muiden valmistajien verkkosivustojen tarkkuutta tai luotettavuutta. Saat lisätietoja ottamalla yhteyttä myyjään.

Julkaisupäivämäärä: